Bug 149022 - left/right cursor keys behave strangely in firefox in kde
left/right cursor keys behave strangely in firefox in kde
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-02-17 17:59 EST by EE CAP Admin
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-03 08:12:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description EE CAP Admin 2005-02-17 17:59:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041115

Description of problem:
The left and right cursor keys do not bahave as expected in firefox, i.e. they do not move the cursor by only one space - sometimes they move it 1 space, sometimes many more.

This does not appear to happen in gnome

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.loging to EL4 kde
2.start firefix
3.go to http://www.google.co.uk and click in the address bar
4.use the cursor keys and see the wacky behabiour.

Actual Results:  cursr moves by more than 1 character

Expected Results:  cursor keys move cursor by 1 character

Additional info:

seems that the problem does not occur under gnome.

until this is fixed I seem to be forced back to mozilla.  What a shame.
Comment 1 EE CAP Admin 2005-02-17 18:00:55 EST
in case it is not clear (as the component seems to be mozilla) this problem only
occurs in firefox - not mozilla.

Comment 2 Jay Turner 2005-02-18 06:45:29 EST
I was seeing this problem as well (but in GNOME) and as best as I can tell,
updating to firefox-1.0-13.EL4 resolves this problem.  That version is currently
in testing for release in a future update, so I'm throwing this in "modified."
Comment 3 EE CAP Admin 2005-02-18 07:14:48 EST
yes - it is also happening for me in gnome..... (i was mistakenly staring
mozilla in gnome.)

look forward to the update.

Comment 5 EE CAP Admin 2005-02-27 10:45:24 EST
Guys - can I download the new rpm from somewhere to test?

Comment 6 EE CAP Admin 2005-03-03 08:12:27 EST
seems fixed in the current security release 1.01


Note You need to log in before you can comment on or make changes to this bug.